body 
{
background-color:black;
background-image: url(http://moosack.net/stang5.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: left top;



}






/*
A:link{
  color: #CCFFFF;

  font-weight: 600;
  font-variant: ;
  font-style: normal;
  font-size:16px;
  text-decoration: none;
  text-transform: none; 
  line-height:20px;  
}

a:visited {
	color: #F1A629;
    font-weight: 600;
    font-variant: ;
    font-style: normal;
    font-size:16px;
    text-decoration: none;
    text-transform: none;
    line-height:20px; 
}


A:hover {
  color: red;
  cursor:pointer
  font-weight: 600;
  font-variant: ;
  font-style: normal;
  font-size:18px;
  text-decoration: none;
  text-transform: none;
  line-height:20px; 

}

A:active {
	color: BLUE;
    font-weight: 600;
    font-variant: ;
    font-style: normal;
    font-size:18px;
    text-decoration: none;
    text-transform: none;
    line-height:20px; 
}
*/
.menu A:link{
  color: #ccffff;

/*  font-weight: 800;*/
  font-style: normal;
  font-size:14px;
  text-decoration: none;
  text-transform: none; 
  line-height:17px;  
}

.menu a:visited {
	color: #F1A629;
    /*font-weight: 600;*/
    font-style: normal;
    font-size:14px;
    text-decoration: none;
    text-transform: none;
    line-height:17px; 
}


.menu A:hover {
  color: red;
  cursor:pointer
  font-weight: 600;
  font-style: oblique;
  font-size:16px;
  text-decoration: none;
  text-transform: none;
  line-height:17px; 

}

.menu A:active {
	color: silver;
	background-color:black;
    font-weight: 600;
    font-style: oblique;
    font-size:16px;
    text-decoration: none;
    text-transform: uppercase;
    line-height:17px; 
}


A:link{
  color: white;
  letter-spacing: normal;
  font-family:
  font-weight: bold;
  font-variant: normal;
  font-style: normal;
  font-size: large;
  text-decoration: none;
  text-transform: none; 
  
}

A:hover {
  color: GREEN;
  letter-spacing: normal;
  font-family:
  font-weight: bolder;
  font-variant: normal;
  font-style: normal;
  font-size: large;
  text-decoration: none;
  text-transform: none;
  white-space:pre;
  background-color:black;
}

A:active {
	color: BLUE;
	background-color: silver;
	font-family
    font-weight: bold;
    font-variant: normal;
    font-style: normal;
  	font-size: large;
    text-decoration: none;
    text-transform: none;
}
	
a:visited {
	color: green;

	font-family:
    font-weight: bold;
    font-variant: normal;
    font-style: normal;
  	font-size: large;
    text-decoration: none;
    text-transform: none;
}


div#content
{
background:url(http://www.macnexus.org/graphics/trans-1.gif); 
border-left-width:4px;border-left-color:gray;
border-top-width:4px;border-top-color:#B7B7B7;
border-bottom-width:4px;border-bottom-color:#404040;
border-right-width:4px;border-right-color:gray;
border-style: ridge;
position:absolute;left:420px;top:12.5%;
padding:4px;
width:400px;
height:600px;
}

div#content1
{
background:transparent; 
border-left-width:4px;border-left-color:gray;
border-top-width:4px;border-top-color:#B7B7B7;
border-bottom-width:4px;border-bottom-color:#404040;
border-right-width:4px;border-right-color:gray;
border-style: ridge;

}

div#content2
{
background:url(http://www.macnexus.org/graphics/indexpix.jpg); 
border-left-width:4px;border-left-color:gray;
border-top-width:4px;border-top-color:#B7B7B7;
border-bottom-width:4px;border-bottom-color:#404040;
border-right-width:4px;border-right-color:gray;
border-style: ridge;
position:absolute;left:25%;top:5.5%;
padding:0px;
width:748px;
height:750px;
z-index:2;
}

div#content3
{
background:transparent; 
position:absolute;left:8px;top:48%;
padding:4px;

}


div#content4
{
background:maroon; 
position:absolute;left:100px;top:0%;
padding:4px;
z-index:1;
}

div#content8
{
position:relative;left:100px;

}

div#content9
{
background:url(http://www.macnexus.org/graphics/trans-2.gif);
border-left-width:4px;border-left-color:gray;
border-top-width:4px;border-top-color:#B7B7B7;
border-bottom-width:4px;border-bottom-color:#404040;
border-right-width:4px;border-right-color:gray;
border-style: ridge;
position:absolute;left:20%;top:2%;
padding:4px;
width:400px;
}

div#content32
{

background-image: url(http://www.macnexus.com/graphics/cloudz6.jpg); 
position:fixed;left:200px;top:0%;
padding:4px;
width:100%;
height:100%;
}
	
div#content33
{

background-image: url(http://www.macnexus.com/graphics/cloudz6.jpg); 
position:absolute;left:200px;top:0%;bottom:0%;right:8px;
padding:0px;
width:100%;
height:100%;
}

div#content42
{
background-image: url(http://www.macnexus.com/graphics/cloudz6.jpg);  
border-left-width:4px;border-left-color:gray;
border-top-width:4px;border-top-color:#B7B7B7;
border-bottom-width:4px;border-bottom-color:#404040;
border-right-width:4px;border-right-color:gray;
border-style: ridge;
position:fixed;left:200px;top:0%;
padding:4px;
width:100%;
height:100%;
}

div#content43
{
background-image: url(http://www.macnexus.com/graphics/cloudz6.jpg); 
/*
border-left-width:4px;border-left-color:gray;
border-top-width:4px;border-top-color:#B7B7B7;
border-bottom-width:4px;border-bottom-color:#404040;
border-right-width:4px;border-right-color:gray;
border-style: ridge;
*/
position:relative;left:200px;top:0%;
padding:0px;
width:77%;
height:100%;
z-index:1;

}

div#content55
{
background:url(http://www.macnexus.org/graphics/trans-2.gif);
border-left-width:4px;border-left-color:gray;
border-top-width:4px;border-top-color:#B7B7B7;
border-bottom-width:4px;border-bottom-color:#404040;
border-right-width:4px;border-right-color:gray;
border-style: ridge;
position:absolute;left:40%;top:40%;
padding:8px;
width:400px;
link:red;

}

div#linker
{
	background: transparent;
	position: relative;
	margin: 14% 0% -3% 20%;
}

div#logo
{

position:relative;left:14%;top:16px;
z-index:4;

}

.navbar
{

	background: url(http://moosack.net/drumback2.png);


	padding: .2% 2% 2% 2%;
	border-spacing: 0;
	border-left-width: 4px;
	border-left-color: #BFBFBF;
	border-top-width: 4px;
	border-top-color: #B7B7B7;
	border-bottom-width: 4px;
	border-bottom-color: gray;
	border-right-width: 4px;
	border-right-color: gray;
	border-style: ridge;
	position: absolute;
	top: 1%;
	left: 6%;
	bottom: 2%;
	right:18%;
	height: 2800px;
	width: 400px;
	z-index: 10;
}
.remoter
{

	background: url(http://moosack.net/drumback2.jpg);
	padding: 2% 4% 2% 2%;
	border-spacing: 0;
	border-left-width: 4px;
	border-left-color: #BFBFBF;
	border-top-width: 6px;
	border-top-color: #B7B7B7;
	border-bottom-width: 6px;
	border-bottom-color: gray;
	border-right-width: 6px;
	border-right-color: gray;
	border-style: ridge;
	position: absolute;
	top: 1%;
	left: 38%;
	bottom: 2%;
	right:18%;
	height: 1111px;
	width: 300px;
	z-index: 10;
}
.menu
{
	display: none;
	text-align: left;
	position: relative;
	left: 458px;
	top: -220px;
	background: url(http://moosack.net/drumback.jpg);
	border-left-width: 6px;
	border-left-color: gray;
	border-top-width: 4px;
	border-top-color: #B7B7B7;
	border-bottom-width: 4px;
	border-bottom-color: #404040;
	border-right-width: 8px;
	border-right-color: gray;
	border-style: ridge;
	padding: 18px;
	height: auto;
	width: auto;
	margin-bottom: auto;
	margin-left: 66px;
	margin-top: auto;
/*	margin-top: 88px;*/
}
.menu11
{
	display: none;
	text-align: left;
	position: relative;
	left: 458px;
	top: -220px;
	background: url(http://moosack.net/drumback.jpg);
	border-left-width: 6px;
	border-left-color: gray;
	border-top-width: 4px;
	border-top-color: #B7B7B7;
	border-bottom-width: 4px;
	border-bottom-color: #404040;
	border-right-width: 8px;
	border-right-color: gray;
	border-style: ridge;
	padding: 18px;
	height: auto;
	width: 96%;
	margin-bottom: auto;
	margin-left: 66px;
	margin-top: auto;
/*	margin-top: 88px;*/
}

.menu22
{
	display: none;
	text-align: left;
	position: relative;
	left: 458px;
	top: -220px;
	background: url(http://moosack.net/drumback.jpg);
	border-left-width: 6px;
	border-left-color: gray;
	border-top-width: 4px;
	border-top-color: #B7B7B7;
	border-bottom-width: 4px;
	border-bottom-color: #404040;
	border-right-width: 98px;
	border-right-color: gray;
	border-style: ridge;
	padding: 18px;
	height: auto;
	width: 56%;
	margin-bottom: -400px;
	margin-left: 66px;
	margin-top: auto;
/*	margin-top: 88px;*/
}
.menu2
{
	display: none;
	position: relative;
	left: 460px;
	top: -500px;
	background:url(http://moosack.net/graphics/trans-22.gif);

	border-left-width: 4px;
	border-left-color: gray;
	border-top-width: 2px;
	border-top-color: #B7B7B7;
	border-bottom-width: 4px;
	border-bottom-color: #404040;
	border-right-width: 4px;
	border-right-color: gray;
	border-style: ridge;
	
	padding: 0 0 6 0px;
	height: 80%;
	width: 400px;
	margin-bottom:auto;
	margin-left: 22px;
	margin-top: auto;
}

.menu3
{
	display: none;
	position: relative;
	left: 700px;
	top: -620px;
	background: url(http://moosack.net/drumback.jpg);
	border-left-width: 6px;
	border-left-color: gray;
	border-top-width: 4px;
	border-top-color: #B7B7B7;
	border-bottom-width: 4px;
	border-bottom-color: #404040;
	border-right-width: 8px;
	border-right-color: gray;
	border-style: ridge;
	padding: 18px;
	height: auto;
	width: 76%;
	margin-bottom: auto;
	margin-left: 22px;
	margin-top: auto;
}

.menu7
{
	display: none;
	position: relative;
	left: 700px;
	top: -120px;
	background: url(http://moosack.net/drumback.jpg);
	border-left-width: 6px;
	border-left-color: gray;
	border-top-width: 4px;
	border-top-color: #B7B7B7;
	border-bottom-width: 4px;
	border-bottom-color: #404040;
	border-right-width: 8px;
	border-right-color: gray;
	border-style: ridge;
	padding: 18px;
	height: auto;
	width: 76%;
	margin-bottom: auto;
	margin-left: 22px;
	margin-top: auto;
}

.menu8
{
	display: none;
	position: relative;
	left: 700px;
	top: -100px;
	background: url(http://moosack.net/drumback.jpg);
	border-left-width: 22px;
	border-left-color: gray;
	border-top-width: 4px;
	border-top-color: #B7B7B7;
	border-bottom-width: 4px;
	border-bottom-color: #404040;
	border-right-width: 8px;
	border-right-color: gray;
	border-style: ridge;
	padding: 18px;
	height: auto;
	width: auto;
	margin-bottom: auto;
	margin-left: 22px;
	margin-top: auto;
}
.menu9
{
	display: none;
	position: relative;
	left: 700px;
	top: -320px;
		background: url(http://moosack.net/drumback.jpg);
	border-left-width: 6px;
	border-left-color: gray;
	border-top-width: 4px;
	border-top-color: #B7B7B7;
	border-bottom-width: 4px;
	border-bottom-color: #404040;
	border-right-width: 8px;
	border-right-color: gray;
	border-style: ridge;
	padding: 18px;
	height: auto;
	width: 76%;
	margin-bottom: auto;
	margin-left: 22px;
	margin-top: auto;
}


.menu12
{
	display: none;
	text-align: left;
	position: relative;
	left: 758px;
	top: -220px;
	background: url(http://moosack.net/drumback.jpg);
	border-left-width: 6px;
	border-left-color: gray;
	border-top-width: 4px;
	border-top-color: #B7B7B7;
	border-bottom-width: 4px;
	border-bottom-color: #404040;
	border-right-width: 8px;
	border-right-color: gray;
	border-style: ridge;
	padding: 18px;
	height: auto;
	width: 76%;
	margin-bottom: auto;
	margin-left: 66px;
/*	margin-top: auto;*/
	margin-top: 88px;
}

.copy { 
width: 68%; 
height: auto; 
margin-left: 16%; 
border:10px groove; 
border-color: maroon; 
background-color:white;
padding:12px;}

.copy a:link{color:red;}


div#contented
{
background:transparent; 

position:relative;

}
.sidebartt{
	width: 540; 
	font-size: 12pt; 
	color: #000000; 
	background-color: silver;
	background:url(http://moosack.net/timp1.jpg);
/*	float: right;*/
	margin: 10px; 
	padding: 5px; 
	border: 2px groove maroon;

	}
.sidebear {
	width: 578px; 
	font-size: large; 
	color:#FFCC00; 
	background-color: silver;
	background:url(http://moosack.net/timp1.jpg);
/*	float: right;*/
	margin: 10px; 
	padding: 5px; 
	border: 2px groove maroon;
	}

.sidebar {
	width: 444px; 
	font-size: large; 
	color:#FFCC00; 
	background-color: silver;
	background:url(http://moosack.net/timp1.jpg);
	float: left;
	margin-left: 10px; 
	padding: 5px; 
	border: 2px groove maroon;

	}
.sidebart {
	width: auto; 
	font-size: 12pt; 
	color: #000000; 
	background-color: silver;
	background:url(http://moosack.net/timp1.jpg);
/*	float: right;*/
	margin: 10px; 
	padding: 5px; 
	border: 2px groove maroon;

	}
.sideburt {
	width: 444px; 
	font-size: large; 
	color:#FFCC00; 
	background-color: silver;
	background:url(http://moosack.net/timp1.jpg);
/*	float: right;*/
	margin: 10px; 
	padding: 5px; 
	border: 2px groove maroon;

	}
.sidebort {
	width: 553px; 
	font-size: large; 
	color:#FFCC00; 
	background-color: silver;
	background:url(http://moosack.net/timp1.jpg);
/*	float: right;*/
	margin: 10px; 
	padding: 5px; 
	border: 2px groove maroon;

	}
